

/* politric +  */
.section-text h1, .section-text h2, .section-text h3, .section-text h4, .section-text h5, .section-text h6 {
    margin-bottom: 20px;
    font-weight: 500;
}
.section-text p {
    font-size: 16px;
    margin-bottom: 10px;
}
.section-text table {
    width: 100%;
    margin-bottom: 30px;
}

.section-text td, .section-text th {
    border: 1px solid;
    padding: 10px;
    line-height: 1.2;
    font-size: 16px;
}

/* politric -  */